
ServerEvents.recipes(e=> {
    //植物凝胶
    e.remove({ output: 'nwtc:gelatum' })
    e.recipes.createCompacting('nwtc:gelatum',['#diet:proteins',Fluid.of("nwtc:alga_essences",250)]).heated()
    





})
